local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local monocle = require("#monocle")

function onBegin()
    playSound("event:/ui/postgame/strawberry_total")
end

function onEnd(room, wasSkipped)
end